Denial of service in Cybozu Remote Service



Published: 2022-11-28
Risk Low
Patch available YES
Number of vulnerabilities 1
CVE-ID CVE-2022-44608
CWE-ID CWE-400
Exploitation vector Network
Public exploit N/A
Vulnerable software
Subscribe
Cybozu Remote Service
Client/Desktop applications / Other client software

Vendor Cybozu

Security Bulletin

This security bulletin contains one low risk vulnerability.

1) Resource exhaustion

EUVDB-ID: #VU69631

Risk: Low

CVSSv3.1:

CVE-ID: CVE-2022-44608

CWE-ID: CWE-400 - Resource exhaustion

Exploit availability: No

Description

The vulnerability allows a remote attacker to perform a denial of service (DoS) attack.

The vulnerability exists due to application does not properly control consumption of internal resources. A remote user can trigger resource exhaustion and perform a denial of service (DoS) attack.

Mitigation

Install updates from vendor's website.

Vulnerable software versions

Cybozu Remote Service: 4.0.0 - 4.0.3


CPE2.3 External links

http://jvn.jp/en/jp/JVN87895771/index.html
http://cs.cybozu.co.jp/2022/007754.html

Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?



###SIDEBAR###